WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: MailPress] Does not work with 2.8

[Resolved] [Plugin: MailPress] Does not work with 2.8

  • I recently upgraded 3 of bazillion sites to WordPress 2.8 (from 2.72) and none of the mailpress visual editors (tinyMCE) are working anymore.

    Any ideas how to fix this? Any updates coming soon? This is a MAJOR setback for us if it isn’t fixed in the next few days….eek.

    [link moderated]

Viewing 6 replies - 1 through 6 (of 6 total)
  • I have the same problem. All works fine, could sent the test email and it comes in correct, but having a new mail there is nothing to see in the graphic editor and clicking sent a blank white page comes up and thats it – no sending 🙁
    Could someone help please?

    Same problem here. Adittionaly, im using the feature of send a mail when i write a new post, to the users who are subscribed to this, of course, but now it sends the mail correctly, and another one with a blank template and no subject.

    In the google group of mailpress they say that the Developer version should work, but i havent tested yet. I dont want have my users receiving blank mails.

    Any solution? I’ll do a test right now… to see what happens.

    Edit: It seems to work with the tinymce editor on the New mail page. I havent tested it with the automatic sending of mails already…
    You can download the Developer version from here: http://wordpress.org/extend/plugins/mailpress/download/

    The problem stills there…

    3.0.2 should solve this !

    hi,

    I was having same problem. There is nothing wrong with WordPress scripts. Its all with your localhost.

    Its all due to MXentry setting problem in your website c-panel.

    [link moderated]

    I’ve installed 3.0.2 and I am having the same issue: visual editor does not appear. It briefly appears, but then disappears… same issue with either Firefox or Safari on Mac.

    I have all of my plugin folders permissioned and owned properly.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] [Plugin: MailPress] Does not work with 2.8’ is closed to new replies.
Skip to toolbar